# This was the default in dhcp3-client version 3.1.3-2
#request subnet-mask, broadcast-address, time-offset, routers,
#        domain-name, domain-name-servers, domain-search, host-name,
#        netbios-name-servers, netbios-scope, interface-mtu,
#        rfc3442-classless-static-routes, ntp-servers;

# This one is in the debian package
option rfc3442-classless-static-routes code 121 = array of unsigned integer 8;

# For Debian Edu, we added smtp-server
request subnet-mask, broadcast-address, time-offset, routers,
        domain-name, domain-name-servers, domain-search, host-name,
        netbios-name-servers, netbios-scope, interface-mtu,
        rfc3442-classless-static-routes, ntp-servers,
        smtp-server;
